<!-- Main -->
<div id="main">
    {{#each theData}}
    <article class="thumb">
        <a href="{{this.image}}" class="image"><img src="{{this.image}}" alt="" /></a>
        <h2>
            {{this.title}}
        </h2>
        <p>
            {{this.desc}}
        </p>
    </article>
    {{/each}}
</div>